View Issue Details

IDProjectCategoryView StatusLast Update
0003315SymmetricDSBugpublic2018-05-08 16:09
Reporterwoehrl01Assigned Tommichalek 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.7 
Target Version3.9.7Fixed in Version3.9.7 
Summary0003315: Cache hash collision in ColumnsAccordingToTriggerHistory
DescriptionColumnsAccordingToTriggerHistory sometimes has a cache collision, so we send the wrong table informations on extract.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-14 16:15 woehrl01 New Issue
2018-04-18 12:23 mmichalek Assigned To => mmichalek
2018-04-18 12:23 mmichalek Status new => resolved
2018-04-18 12:23 mmichalek Resolution open => fixed
2018-04-18 12:23 mmichalek Product Version => 3.9.7
2018-04-18 12:23 mmichalek Fixed in Version => 3.9.7
2018-04-18 12:23 mmichalek Target Version => 3.9.7
2018-05-08 16:09 mmichalek Status resolved => closed